/*
 * Permissao.java
 *
 * Created on October 25, 2007, 4:40 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Permissao {
    private Integer id;
    private Integer user_id;
    private Integer codigo_permissao;
    
    /** Creates a new instance of Permissao */
    public Permissao() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUser_id() {
        return user_id;
    }

    public void setUser_id(Integer user_id) {
        this.user_id = user_id;
    }

    public Integer getCodigo_permissao() {
        return codigo_permissao;
    }

    public void setCodigo_permissao(Integer codigo_permissao) {
        this.codigo_permissao = codigo_permissao;
    }
    
}
